Warn 1.2.1

Warn Plugin for Bukkit/Spigot

  1. Update 1.2.0

    Goobsy
    This update includes:

    - warning offline players
    - enable or disable update checks
    - language improvements (hopefully)
    - choose your language (EN or DE) in the config.yml
    - supports 1.8.x - 1.9.x (should also support 1.7.x as well)

    IMPORTANT: The config.yml will be recreated on the first relaod, so you have to edit it again! (because of the new functions)

    Please let me know about any language mistakes and Bugs.

    Hope you'll enjoy,
    Goobsy
Return to update list...